@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

a, img {
  border: 0;
}

body {
  _background-image: url(about:blank);
  /*用浏览器空白页面作为背景*/
  _background-attachment: fixed;
  /* prevent screen flash in IE6 确保滚动条滚动时，元素不闪动*/
}

body {
  color: #535353;
  font-size: 12px;
  font-family: "Times New Roman";
}

.clear {
  clear: both;
  display: block;
  height: 0;
  overflow: hidden;
}

/* history */
.sjz {
  background: url(../images/bg.jpg) no-repeat center;
  /*background-size: 2561px 855px;*/
  height: 700px;
  min-width: 1200px;
  padding-top: 155px;
}

.sjz #history {
  width: 1200px;
  height: 635px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}

.sjz .title {
  height: 95px;
  line-height: 95px;
  text-indent: 280px;
}

.sjz .title h2 {
  color: #7c7c7c;
  font-size: 18px;
  font-weight: 500;
}

.sjz #circle {
  width: 83px;
  height: 83px;
  position: absolute;
  top: 0;
  left: 390px;
  border: 6px solid rgba(0, 0, 0, 0.15);
  border-radius: 95px;
  text-indent: 0;
  text-align: center;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.sjz #circle .cmsk {
  height: 83px;
  position: absolute;
  width: 83px;
  top: 0;
  left: 0;
}

.sjz #circle:hover {
  transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  border-color: transparent;
}

.sjz .clock {
  display: block;
}

.sjz #circle:hover {
  border-color: rgba(255, 255, 255, 0.6);
  background-color: #d1c0a5;
}

.sjz #circle:hover .clock {
  display: block;
}

.sjz #circle:hover .circlecontent {
  display: none;
}

.sjz #circle span {
  font-size: 18px;
  color: #b0b0b0;
}

.sjz #circle .clock {
  background: url(../images/clock.png) no-repeat 0 0;
  width: 83px;
  height: 83px;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
  border-radius: 0;
}

.sjz #circle:hover .clock {
  border-radius: 83px;
}

.sjz .timeyear {
  color: #b0b0b0;
  font-size: 18px;
  line-height: 20px;
}

.sjz .timeblock {
  height: 28px;
  margin-top: 22px;
  margin-left: 5px;
}

.sjz .timeblock span {
  display: block;
  height: 24px;
  width: 18px;
  background: url(../images/date.png) no-repeat 0 0;
  float: left;
}

.sjz .timeblock .numf {
  background-position: 0px -48px;
}

.sjz .timeblock .nums {
  background-position: 0px 0px;
}

.sjz .timeblock .numt {
  background-position: 0px -24px;
}

.sjz .timeblock .numfo {
  background-position: 0px -72px;
}

.sjz #content {
  height: 355px;
  width: 1200px;
  overflow: hidden;
  background: url(../images/vertical1.png) no-repeat 169px 5px;
  padding-top: 10px;
}

.sjz .list {
  overflow: hidden;
  position: relative;
}

.sjz .list li {
  vertical-align: bottom;
  overflow: hidden;
  position: relative;
}

.sjz .liwrap {
  height: 153px;
  margin-top: 0;
}

.sjz .lileft {
  position: absolute;
  top: 38px;
  left: 0px;
  text-align: right;
}

.sjz .liright {
  position: absolute;
  top: 18px;
  right: 0px;
  height: 133px;
  padding:15px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.sjz .histt {
  height: 35px;
  line-height: 35px;
}

.sjz .hisct {
  font-size: 14px;
  color: #a9580f;
}

.sjz .md {
  font-size: 18px;
  color: #AEAEAE;
}

.sjz .year {
  font-size: 12px;
  color: #AEAEAE;
  margin-right: 10px;
}

.sjz .point {
  width: 55px;
  height: 55px;
  position: absolute;
  top: 50px;
  left: 144px;
  background: url(../images/point.png) no-repeat 0px 18px;
  overflow: hidden;
}

.sjz .point b {
  height: 16px;
  width: 16px;
  background: #fff;
  display: block;
  margin: 17px 0 0 19px;
  border-radius: 18px;
  border: 2px solid #eb6100;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
  position: absolute;
  top: 0;
  left: 0;
}

.sjz .thiscur .point b {
  border: 7px solid rgba(235, 97, 0, 0.6);
  margin: 12px 0px 0px 14px;
  border-radius: 52px;
}

.sjz .thiscur .histt a {
  color: #eb6100;
}

.sjz .histt a {
  font-size: 24px;
  color: #747474;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.sjz #arrow {
  position: fixed;
  top: 50%;
  right: 30px;
}

.sjz *html #arrow {
  position: absolute;
  top: expression(eval(document.documentElement.scrollTop));
  margin-top: 350px;
}

.sjz #arrow ul li {
  display: block;
  height: 20px;
  width: 20px;
  background: url(../images/icons.png) no-repeat 0 0;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.sjz #arrow ul li:active {
  background-color: #000;
}

.sjz #arrow ul .arrow_active {
  background-color: #000;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}

.sjz #arrow ul .arrowup {
  background-position: 0px -26px;
  margin-bottom: 10px;
}

.sjz #arrow ul .arrowdown {
  background-position: 0px 0px;
}

.mobile {
  display: none;
}

.pc {
  display: block;
}

@media screen and (max-width: 768px) {
  .mobile {
    display: block;
  }
  .pc {
    display: none;
  }
  /* history */
  .sjz {
    background: transparent url(../images/wap_bg.jpg) no-repeat;
    background-size: 8.4rem 8rem;
    height: 8.29rem;
    min-width: 6.08rem;
    padding-top: 1.55rem;
    position: relative;
  }
  .sjz #history {
    width: 6.08rem;
    height: 6.5rem;
    position: relative;
    margin: 0 auto;
  }
  .sjz .title {
    height: 0.95rem;
    line-height: 0.95rem;
    text-indent: 2.8rem;
  }
  .sjz .title h2 {
    color: #7c7c7c;
    font-size: 0.18rem;
    font-weight: 500;
  }
  .sjz #circle {
    width: 0.83rem;
    height: 0.83rem;
    position: absolute;
    top: 0;
    left: 3.9rem;
    border: 6px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.95rem;
    text-indent: 0;
    text-align: center;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .sjz #circle .cmsk {
    height: 0.83rem;
    position: absolute;
    width: 0.83rem;
    top: 0;
    left: 0;
  }
  .sjz #circle:hover {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    border-color: transparent;
  }
  .sjz .clock {
    display: block;
  }
  .sjz #circle:hover {
    border-color: rgba(255, 255, 255, 0.6);
    background-color: #eb6100;
  }
  .sjz #circle:hover .clock {
    display: block;
  }
  .sjz #circle:hover .circlecontent {
    display: none;
  }
  .sjz #circle span {
    font-size: 18px;
    color: #b0b0b0;
  }
  .sjz #circle .clock {
    background: url(../images/clock.png) no-repeat 0 0;
    width: 0.83rem;
    height: 0.83rem;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    border-radius: 0;
  }
  .sjz #circle:hover .clock {
    border-radius: 0.83rem;
  }
  .sjz .timeyear {
    color: #b0b0b0;
    font-size: 0.18rem;
    line-height: 0.2rem;
  }
  .sjz .timeblock {
    height: 0.28rem;
    margin-top: 0.22rem;
    margin-left: 0.05rem;
  }
  .sjz .timeblock span {
    display: block;
    height: 0.24rem;
    width: 0.18rem;
    background: url(../images/date.png) no-repeat 0 0;
    float: left;
  }
  .sjz .timeblock .numf {
    background-position: 0px -0.48rem;
  }
  .sjz .timeblock .nums {
    background-position: 0px 0px;
  }
  .sjz .timeblock .numt {
    background-position: 0px -0.24rem;
  }
  .sjz .timeblock .numfo {
    background-position: 0px -0.72rem;
  }
  .sjz #content {
    height: 5.8rem;
    width: 6.08rem;
    overflow: hidden;
    background:url(../images/vertical1.png) no-repeat 1.0rem top;
	background-size:3px 705px;
    padding-top: 0;
  }
  .sjz .list {
    overflow: hidden;
    position: relative;
  }
  .sjz .list li {
    vertical-align: bottom;
    overflow: hidden;
    position: relative;
  }
  .sjz .liwrap {
    height: 1.5rem;
    margin-top: 0rem;
  }
  .sjz .lileft {
    position: absolute;
    top: 0.15rem;
    left: 0.1rem;
    text-align: right;
  }
  .sjz .liright {
    position: absolute;
    top: 0.05rem;
    right: 0px;
    height: 0.82rem;
    border-bottom: 0 solid #d2a96c;
    width: 4.6rem;
  }
  .sjz .histt {
    height: 0.35rem;
    line-height: 0.35rem;
  }
  .sjz .hisct {
    font-size: 0.14rem;
    color:#a9580f;
  }
  .sjz .md {
    font-size: 0.18rem;
    color: #AEAEAE;
  }
  .sjz img {
    width: 100%;
    height: 100%;
  }
  .sjz .year {
    font-size: 0.12rem;
    color: #AEAEAE;
    margin-right: 0.1rem;
  }
  .sjz .point {
    width: 0.55rem;
    height: 0.55rem;
    position: absolute;
    top: 0.05rem;
    left: 0.75rem;
    background: url(../images/point.png) no-repeat 0px 0.18rem;
    overflow: hidden;
  }
  .sjz .point b {
    height: 0.16rem;
    width: 0.16rem;
    background: #fff;
    display: block;
    margin: 0.17rem 0 0 0.19rem;
    border-radius: 0.18rem;
    border: 0.02rem solid #d1c0a5;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    position: absolute;
    top: 0;
    left: 0;
  }
  .sjz .thiscur .point b {
    border: 0.07rem solid rgba(235, 97, 0, 0.6);
    margin: 0.12rem 0px 0px 0.14rem;
    border-radius: 0.52rem;
  }
  .sjz .thiscur .histt a {
    color: #eb6100;
  }
  .sjz .histt a {
    font-size: 0.24rem;
    color: #747474;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .sjz #arrow {
    position: absolute;
    top: auto;
    right: auto;
    left: 50%;
    bottom: 0.5rem;
    height: 0.28rem;
    line-height: 0.28rem;
    width: 0.7rem;
    margin-left: -0.35rem;
    z-index: 1000;
  }
  .sjz *html #arrow {
    position: absolute;
    top: expression(eval(document.documentElement.scrollTop));
    margin-top: 3.5rem;
  }
  .sjz #arrow ul li {
    display: block;
    height: 0.28rem;
    width: 0.3rem;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .sjz #arrow ul li:active {
    background-color: #000;
  }
  .sjz #arrow ul .arrow_active {
    background-color: #000;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
  }
  .sjz #arrow ul .arrowup {
    background: url(../images/bottom.png) no-repeat;
    height: 0.28rem;
    width: 0.3rem;
    background-size: 0.3rem 0.28rem;
    margin-bottom: 0;
    margin-right: 0.1rem;
  }
  .sjz #arrow ul .arrowdown {
    background: url(../images/top.png) no-repeat;
    height: 0.28rem;
    width: 0.3rem;
    background-size: 0.3rem 0.28rem;
    margin-bottom: 0;
  }
}